/*const first = false;
const second = true;

console.log(first == 0); */


/*Задание №5
С помощью модальных окон получить от пользователя 3 числа и вывести в консоль их среднее арифметическое значение.

* Если в качестве одного из трёх значений пользователь ввёл не число — вывести сообщение
    * «⛔️ Ошибка! Все три введённых значения должны быть числами!».
* Среднее арифметическое значение в таком случае вычислять не нужно.  */


/* let number1 = +prompt('Введите число1');
let number2 = +prompt('Введите число2');
let number3 = +prompt('Введите число3');

let avg = (number1 + number2 + number3) / 3;

if (isNaN(number1) || isNaN(number2) || isNaN(number3)) {
    alert("Ошибка")
    } else
       console.log(avg);  */

/**
 * ЗАДАНИЕ 1
 *
 * Вывести в консоль:
 * - Максимальное положительное число;
 * - Минимальное отрицательное число;
 * - Максимальное допустимое числовое значение в JavaScript;
 * - Минимальное допустимое числовое значение в JavaScript;
 * - Не число.
 *
 * Заметка: в этом задании необходимо проявить смекалку
 * и умение искать решения нестандартных задач.
 */






